openKylin论坛

 找回密码

你们可以正常的安装linuxQQ3.0嘛 [复制链接]

我正常的在QQ官网下载了Linux3.0,结果安装的时候报错了!


本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
发表于 2023-1-3 09:25:09
回复

使用道具 举报

你们可以正常的安装linuxQQ3.0嘛 [复制链接]

直接用安装器安装失败,可以如下安装:
下载到下载文件夹中的是linuxqq_3.0.0-571_amd64.deb,可以在下载文件夹中打开终端执行命令:sudo dpkg -i linuxqq_3.0.0-571_amd64.deb
输入管理员密码授权完成后即可。
发表于 2023-1-3 10:57:44
回复

使用道具 举报

你们可以正常的安装linuxQQ3.0嘛 [复制链接]

新的LinuxQQ在内测,不用多久应该就能用上官方的稳定版本了
发表于 2023-1-3 19:13:08
回复

使用道具 举报

你们可以正常的安装linuxQQ3.0嘛 [复制链接]

觉醒勇敢 发表于 2023-1-3 19:13
新的LinuxQQ在内测,不用多久应该就能用上官方的稳定版本了

内测结束了,qq官网就可以下载使用
发表于 2023-1-3 21:53:21
回复

使用道具 举报

你们可以正常的安装linuxQQ3.0嘛 [复制链接]

可以从官网下载appimage, 在所在文件夹输入 chmod +x xxx.appimage, 接着就可以点击文件运行qq了.

发表于 2023-1-5 09:29:56
回复

使用道具 举报

你们可以正常的安装linuxQQ3.0嘛 [复制链接]

正在测试适配中,很快就会上架到软件商店了~
发表于 2023-1-5 10:06:15
回复

使用道具 举报

你们可以正常的安装linuxQQ3.0嘛 [复制链接]

王中云 发表于 2023-1-3 10:57
直接用安装器安装失败,可以如下安装:
下载到下载文件夹中的是linuxqq_3.0.0-571_amd64.deb,可以在下载 ...

这样安装会自动补全依赖吗?
发表于 2023-1-7 23:28:13
回复

使用道具 举报

你们可以正常的安装linuxQQ3.0嘛 [复制链接]

灵触大圣 发表于 2023-1-7 23:28
这样安装会自动补全依赖吗?

不会,还需要再加上
  1. sudo apt install -f
复制代码
发表于 2023-1-8 19:20:53
回复

使用道具 举报

你们可以正常的安装linuxQQ3.0嘛 [复制链接]

灵触大圣 发表于 2023-1-7 23:28
这样安装会自动补全依赖吗?

我就这样安装的QQ能使用,应当不会缺依赖
发表于 2023-1-8 20:42:24
回复

使用道具 举报

小黑屋|openKylin

GMT+8, 2023-1-27 09:40 , Processed in 0.019700 second(s), 23 queries , Gzip On.

Copyright ©2022 openKylin. All Rights Reserved .

ICP No. 15002470-12 Tianjin

快速回复 返回顶部 返回列表